totpDevices.name=TOTP Device
totpDevices.names=TOTP Devices

googleAuthenticator.name=Google Authenticator
microsoftAuthenticator.name=Microsoft Authenticator

registrationRequired.text=Register for 2FA
registrationRequired.info=with {0}

googleAuthenticator.verifyIdentity.title=Use Google Authenticator
googleAuthenticator.verifyIdentity.body=Authenticate with an authentication code generated by the Google Authenticator mobile app.

microsoftAuthenticator.verifyIdentity.title=Use Microsoft Authenticator
microsoftAuthenticator.verifyIdentity.body=Authenticate with an authentication code generated by the Microsoft Authenticator mobile app.

skip.text=You can skip this {0} more time(s).

verifyIdentity.action=Enter the code displayed on your device named {0}.

verifyIdentity.text=2FA Authentication
selectDevice.text=Select the 2FA device that you want to authenticate with.
setAsDefault.text=Set this device as default for this browser.

cancel.text=Cancel
selectAltDevice.text=Select a different device

totpConfiguration.name=One-time Password Devices
totpConfiguration.desc=Configure how one-time password devices are used for authentication.

issuer.name=Issuer
issuer.desc=The value passed during registration for the Issuer of the one-time password.

allowLoginRegistration.name=Allow Login Registration
allowLoginRegistration.desc=When a user logs in and has performed at least one authentication with the server but requires more factors, prompt the user to register a one-time password device.

allowSkip.name=Allow Skip
allowSkip.desc=Allow a user to skip registration for a limited number of times.

maximumSkips.name=Maximum Skips
maximumSkips.desc=The number of times a user can skip registration during login before it is forced. 

instructions.name=Instructions
instructions.desc=The text displayed to the user during the registration process. 

preferredDevice.name=Preferred Device
preferredDevice.desc=Select a preferred device for registration. This will determine the Apple Store and Google Play links displayed to users registering for the first time. 
